{
  "equippedPlanes": {
    "5001356": {
      "serialNumber": 5001356,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001352": {
      "serialNumber": 5001352,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001353": {
      "serialNumber": 5001353,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "J",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001354": {
      "serialNumber": 5001354,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "E",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001355": {
      "serialNumber": 5001355,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "H",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001348": {
      "serialNumber": 5001348,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "M",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001349": {
      "serialNumber": 5001349,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "A",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001350": {
      "serialNumber": 5001350,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "O",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001351": {
      "serialNumber": 5001351,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "W",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001344": {
      "serialNumber": 5001344,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001345": {
      "serialNumber": 5001345,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "D",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001346": {
      "serialNumber": 5001346,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "K",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001347": {
      "serialNumber": 5001347,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001343": {
      "serialNumber": 5001343,
      "planeStatus": 1,
      "squadronId": 401016,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "pfalzd3a",
      "substituteType": "",
      "archType": "pfalz",
      "displayName": "Pfalz D.IIIa",
      "script": "LuaScripts\\WorldObjects\\Planes\\pfalzd3a.txt",
      "model": "graphics\\planes\\pfalzd3a\\pfalzd3a.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 53,
      "range": 300,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19180901",
      "endProduction": "19180601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}